<?php
// Before removing this file, please verify the PHP ini setting `auto_prepend_file` does not point to this.

if (file_exists('/home/abcgov5/public_html/dallas/wp-content/plugins/wordfence/waf/bootstrap.php')) {
	define("WFWAF_LOG_PATH", '/home/abcgov5/public_html/dallas/wp-content/wflogs/');
	include_once '/home/abcgov5/public_html/dallas/wp-content/plugins/wordfence/waf/bootstrap.php';
}
?>